a,abbr,acronym,address,applet,article,aside,audio,b,big,blockquote,body,canvas,caption,center,cite,code,dd,del,details,dfn,dialog,div,dl,dt,em,embed,fieldset,figcaption,figure,font,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,hr,html,i,img,ins,kbd,label,legend,li,main,mark,menu,meter,nav,object,ol,output,p,pre,progress,q,rp,rt,ruby,s,samp,section,small,span,strike,strong,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,tt,u,ul,var,video,xmp{border:0;margin:0;padding:0;font-size:100%}html,body{height:100%}article,aside,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section{display:block}b,strong{font-weight:bold}img{color:transparent;font-size:0;vertical-align:middle;-ms-interpolation-mode:bicubic}ol,ul{list-style:none}li{display:list-item}table{border-collapse:collapse;border-spacing:0}th,td,caption{font-weight:normal;vertical-align:top;text-align:left}q{quotes:none}q:before,q:after{content:'';content:none}sub,sup,small{font-size:75%}sub,sup{line-height:0;position:relative;vertical-align:baseline}sub{bottom:-0.25em}sup{top:-0.5em}svg{overflow:hidden}


body{font:13px/1.5 'Helvetica Neue',Arial,'Liberation Sans',FreeSans,sans-serif}pre,code{font-family:'DejaVu Sans Mono',Menlo,Consolas,monospace}hr{border:0 solid #ccc;border-top-width:1px;clear:both;height:0}h1{font-size:25px}h2{font-size:23px}h3{font-size:21px}h4{font-size:19px}h5{font-size:17px}h6{font-size:15px}ol{list-style:decimal}ul{list-style:disc}li{margin-left:30px}p,dl,hr,h1,h2,h3,h4,h5,h6,ol,ul,pre,table,address,fieldset,figure{margin-bottom:20px}




html{
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}

body{
	font-family: 'Sentinel A', 'Sentinel B', 'Apple Color Emoji', 'AndroidEmoji', 'DejaVu Sans', Symbola, 'Everson Mono', Dingbats, 'Segoe UI Symbol', Quivira, SunExt-A, FreeSerif, Universalia, unifont; 
	font-weight: 400; 
	font-style: normal;
	background-color: #ebfcff;
	color: #002126;
}


input{-webkit-appearance: none;}

::selection {color:black;background:#40e2ff;}
::-moz-selection {color:black;background:#40e2ff;}


input::selection {color:black;background:#40e2ff;}
input::-moz-selection {color:black;background:#40e2ff;}




.center{
	text-align: center;
}


a, a:visited{
	color: #00a3bf;
	text-decoration: none;
}

a:hover{
	color: #000000;
	text-decoration: underline;
}



#search{
	font-family: 'Sentinel A', 'Sentinel B'; 
	font-weight: 400; 
	position: fixed;
	top:0rem;
	left: 0rem;
	right:0rem;
	width: 90%;
	max-width: 100%;
	box-sizing: border-box;
	font-size: 5rem;
	padding: 1.5rem 2rem 2rem 2.5rem;
	margin:2rem 2rem 0 2rem;
	border:none;
	outline: none;
	color: #002126;
	border-radius: .5rem;
	border:1px solid #cccaca;
	display: block;
}

#search:focus{
	-moz-box-shadow: none !important;
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
	outline:none;
	border:1px solid #00d9ff;

}

#search_button{
	font-family: 'Sentinel A', 'Sentinel B'; 
	font-weight: 400; 
	position: fixed;
	top:0rem;
	right:0rem;
	width: 12rem;
	border: none;
	box-sizing: border-box;
	text-align: center;
	font-size: 5rem;
	background-color: #00d9ff;

	background-image: url('/img/emojifinder_logo_color.svg');
	background-size: 6rem;
	background-position: center center;
	background-repeat: no-repeat;

	color: white;
	padding: 1.5rem 2rem 2rem 2.5rem;
	margin:2rem 2rem 0 2rem;

	border-top-right-radius: .5rem;
	border-bottom-right-radius: .5rem;
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
	
	border:1px solid #00b8e5;

}

#search_button:active{
	background-color: #00b8e5;
}	


img.chromoji {
	font-size: 10rem;
}

.warn{
	color: #ee8400;
	font-size: 2rem;
	width: 100%;
	padding: 8rem 0;
}

.warn a{
	color: #c15800;
	font-weight: 400;
}


.instruct{
	color: #002126;
	font-size: 1rem;
	width: auto;
	padding: 5rem 0rem;
	text-align: left;
}





.message{
	color: #002126;
	font-size: 2rem;
	width: 100%;
	padding: 8rem 0;
}
.message .emoji{
	font-size: 4rem;
}


iframe{
	display: inline-block;
	vertical-align: top;
	margin: .5rem 0 .5rem 0;
}

.fb-like fb_iframe_widget{
	position: relative;
	top:.25rem;
}


#results{
	box-sizing: border-box;
	width: auto;
	margin: 0 0 0 0;
	padding: 0 2rem 10rem 2rem;
	position: relative;
	top:9rem;
}


#results .result{
	transition-duration:1s;

    transition-property:opacity, top, transform;
	transition-timing-function: ease-out, cubic-bezier(.09,1.54,.54,.95), cubic-bezier(.09,1.54,.54,.95);
	transition-duration: .4s, 1s;
	position: relative;
	opacity: 1;
	top: 0;
    -ms-transform: scale(1); /* IE 9 */
    -webkit-transform: scale(1); /* Chrome, Safari, Opera */
    transform: scale(1);
  	font-size: 8rem;
	line-height: 1.25em;
	padding: 0 1rem 0rem 1rem;
	margin: 0 0 .5rem 0;

  
    width: 1em;
    border: none;
    text-align: center;
    display: inline-block;
    background:none;
    outline:0;
    
/*     font-family: 'AppleColorEmoji'; */
   }


#results .result:focus{
/* 		border: 1px solid rgba(0,0,0,.1); */

}


#results .result:nth-child(1){ transition-delay: 0s; }
#results .result:nth-child(2){ transition-delay: .05s; }
#results .result:nth-child(3){ transition-delay: .1s; }
#results .result:nth-child(4){ transition-delay: .15s; }
#results .result:nth-child(5){ transition-delay: .2s; }
#results .result:nth-child(6){ transition-delay: .25s; }
#results .result:nth-child(7){ transition-delay: .3s; }
#results .result:nth-child(8){ transition-delay: .35s; }
#results .result:nth-child(9){ transition-delay: .4s; }
#results .result:nth-child(10){ transition-delay: .45s; }
#results .result:nth-child(11){ transition-delay: .5s; }
#results .result:nth-child(12){ transition-delay: .55s; }
#results .result:nth-child(13){ transition-delay: .6s; }
#results .result:nth-child(14){ transition-delay: .65s; }
#results .result:nth-child(15){ transition-delay: .7s; }
#results .result:nth-child(16){ transition-delay: .75s; }
#results .result:nth-child(17){ transition-delay: .8s; }
#results .result:nth-child(18){ transition-delay: .85s; }
#results .result:nth-child(19){ transition-delay: .9s; }
#results .result:nth-child(20){ transition-delay: 1s; }
#results .result:nth-child(21){ transition-delay: 1.05s; }
#results .result:nth-child(22){ transition-delay: 1.1s; }
#results .result:nth-child(23){ transition-delay: 1.15s; }
#results .result:nth-child(24){ transition-delay: 1.2s; }
#results .result:nth-child(25){ transition-delay: 1.25s; }
#results .result:nth-child(26){ transition-delay: 1.3s; }
#results .result:nth-child(27){ transition-delay: 1.35s; }
#results .result:nth-child(28){ transition-delay: 1.4s; }
#results .result:nth-child(29){ transition-delay: 1.45s; }
#results .result:nth-child(30){ transition-delay: 1.5s; }




#results.prepop .result{
	transition-duration:.1s;
	-webkit-transition-duration: .1s;
	transition-delay: 0s;
	top: 100px;
	opacity: 0;
    -ms-transform: scale(.5); /* IE 9 */
    -webkit-transform: scale(.5); /* Chrome, Safari, Opera */
    transform: scale(.5);
    top:50px;
}

#results .massive{
	font-size: 10rem;
}

	
.right{
	float: right;
	
}

.twitter-share-button{
	position: relative;
}


#credit{
	position: fixed;
	bottom: 0px;
	left: 0px;
	width: 30rem;
	padding: 0 2rem 2rem 2rem;
	box-sizing: border-box;
	z-index: 0;
}

#credit a{
	text-decoration: underline;
}




#tooltip{
	position: absolute;
	left: 0px;
	top: -500px;
	background-color: rgba(255,255,255,.9);
	color: #00a3bf;
	padding: .5rem 1rem;
	border-radius: .25rem;
	min-width: 5rem;
	text-align: center;
	box-sizing: border-box;
	border:1px solid rgba(0,0,0,.1);
	font-weight: 600;
	
}


::-webkit-input-placeholder {  color: #d9f9ff; }
:-moz-placeholder {   color: #d9f9ff;  }
::-moz-placeholder {    color: #d9f9ff;  }
:-ms-input-placeholder {     color: #d9f9ff;  }




	
@media only screen and (max-device-width : 768px){


	body{
		-webkit-text-size-adjust: none;
		width: auto;
	}    

	#search{
		padding: 1;
		margin:1rem 1rem 0 1rem;
		font-size: 2rem;
		padding: 1rem;
	}



	#search_button{
		margin:1rem 1rem 0 1rem;
		font-size: 2rem;
		padding: 1rem;	
		width: 5rem;
		background-size: 2.5rem;
	}




	#results{
		min-height: 4rem;
/* 		background-color: rgba(0,255,255,.1); */
		width: auto;
		margin: 0 0 4rem 0;
		padding-left: 0;
		padding-right: 0;
	}
	
	

	#results .result{
		margin: 0 2rem 5rem 2rem;
		padding: 0 0;
		border-radius: 0;
		
		width: 2rem;
		line-height: .5rem;
		font-size: 2rem;
		-webkit-transform: scale(3);
		transform: scale(3);
	}
	
	
	.message{
		padding-top: 4rem;
	}
	
	.message .emoji{
		display: inline-block;
		line-height: 3rem;
		font-size: 2rem;
		-webkit-transform: scale(3);
		transform: scale(3);
		position: relative;
		top: 1rem;
		
	}	

	#credit{
		width: 100%;
		padding: 1rem 1rem 1rem 1rem;
		margin-top: 1rem;	
	}

	.instruct{
		padding-left: 1rem;
		padding-right: 1rem;
	}
}








/*
Emoji Symbols Font (c)blockworks - Kenichi Kaneko
http://emojisymbols.com/
*/
/*
@font-face {
    font-family: EmojiSymbols;
    src: url('/fonts/EmojiSymbols-Regular.woff');
}
*/
